body {
	margin:0;
	padding:0;
}

p,td { font-family:Arial, Helvetica, sans-serif;
	margin-top: 0px;
}

td.CD { font-size:12px;}

p.list { font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:0px;
	padding: 10px;
	padding-left: 23px;
	line-height: 130%
}

p.list2 { font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	padding: 0px;
	text-align: center;
}

p.cat { font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 11px;
	text-align: center;
}

a{
	color: #0000a0;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
}

a:visited{ 	color: #000000;	text-decoration: underline; }

a:hover{ color: #FF0000; text-decoration: none; }

a.hidden { text-decoration: none; color: #000000; cursor:default; }

a.name { text-decoration: none; color: #000000; }
a.name:link { text-decoration: none; color: #000000; }
a.name:visited { text-decoration: none; color: #000000; }
a.name:hover { text-decoration: none; color: #FF0066; }

a.ukeleleNOL { text-decoration:none; }
a.ukeleleNOL:hover { color:#FF0066; }

form { margin:0; padding:0; }

.ukeleleText {
	color: #000000;
	padding-right: 28px;
	padding-left: 28px;
	text-align: justify;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
}

.popupUke {
	color: #000000;
	padding-right: 28px;
	padding-left: 28px;
	text-align: right;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
}

.menu {
	color: #000000;
	padding-right: 18px;
	padding-left: 18px;
	text-align: justify;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
}

.repert {
	color: #000000;
	font-weight: bold;
	padding-right: 18px;
	padding-left: 18px;
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
}

.contact {
	color: #000000;
	font-weight: bold;
	padding-right: 1px;
	padding-left: 1px;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 3px;
	font-size: 13px;
}

.music {
	color: #000000;
	font-weight: bold;
	padding-right: 1px;
	padding-left: 1px;
	text-align: left;
	vertical-align: top;
	padding-top: 7px;
	padding-bottom: 3px;
	font-size: 13px;
}

.cd {
	color: #000000;
	padding-right: 18px;
	padding-left: 18px;
	text-align: center;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
}

.clients {
	color: #000000;
	font-weight: bold;
	padding-right: 18px;
	padding-left: 18px;
	text-align: center;
	vertical-align: top;
	padding-top: 13px;
	padding-bottom: 0px;
	font-size: 16px;
}

.clients2 {
	color: #000000;
	padding-right: 24px;
	padding-left: 22px;
	text-align: justify;
	vertical-align: top;
	padding-top: 1px;
	padding-bottom: 3px;
	font-size: 15px;
}

.thankyou {
	color: #000000;
	font-weight: bold;
	padding-right: 1px;
	padding-left: 11px;
	text-align: left;
	vertical-align: top;
	padding-top: 7px;
	padding-bottom: 3px;
	font-size: 13px;
}

.thankcd {
	color: #000000;
	font-weight: bold;
	padding-right: 1px;
	padding-left: 11px;
	text-align: center;
	vertical-align: top;
	padding-top: 7px;
	padding-bottom: 3px;
	font-size: 13px;
}

.CDtrackText { padding-left: 22px; font-size:11px; font-weight:normal; text-align:justify; } 
.marginUkelele { background-color: #efeadf; margin-left: 20px; margin-right: 20px; }
.bgColorUkelele { background-color: #efeadf; }
.marginL2 { margin-left: 2px; }
.marginT2 { margin-top: 2px; }
.popupText { font-size: 11px; text-align:justify; margin-bottom:3px; }